Name: gqmpeg
Version: 0.91.1
Release: alt1.1

Summary: Frontend to mpg123, ogg123 and XMP
Summary(ru_RU.KOI8-R):    mpg123, ogg123  XMP
License: GPL
Group: Sound
Url: http://gqmpeg.sourceforge.net
Packager: Yuri N. Sedunov <aris@altlinux.ru>

Source: http://prdownloads.sourceforge.net/%name/%name-%version.tar.gz

Requires: mpg123 >= 0.59q
#Requires: vorbis-tools xmp-console

#BuildPreReq: kernel-headers-std

# Automatically added by buildreq on Fri Sep 24 2004
BuildRequires: XFree86-devel XFree86-libs fontconfig libfreetype libatk-devel libgtk+2-devel libpango-devel libpng-devel pkgconfig

%description
GQmpeg is a frontend to mpg123. It includes extensive mpg123 option
support. It also support ogg123  (.OGG), xmp (.MOD, and most
derivatives), video4linux radio tuner(/dev/radio)
      Features:

    - Shuffle, repeat.
    - Shuffle and repeat preferences can be saved in each playlist.
    - Customizable skins, including winamp skin support.
    - A skin can contain an alternative face (shade mode for instance)
    - ID3 tag reading/writing support (v1)
    - Volume controls (can be connected to any available device)
    - Basic file management (move/copy/rename/delete)
    - Tab completion in most dialogs.
    - Presets for playlists.
    - Drag and drop support.
    - Shoutcast (http://server:port) support.

%description -l ru_RU.KOI8-R
GQmpeg      
 mpg123, ogg123  XMP    ,
    . 
 ID3v1 ,     , drag and
drop   "".

%prep
%setup

%build
%configure \
    --disable-rpath \
    --enable-russian

%make_build

%install
%makeinstall

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc README FAQ TODO SKIN-SPECS SKIN-SPECS-V1 plugin/README.plugin
%_bindir/%name
%_bindir/%name-shoutcast-plugin.sh
%_desktopdir/%name.desktop
%_datadir/%name/
%_man1dir/%name.1.*
%_pixmapsdir/%name.png

%changelog
* Tue Jun 19 2007 Slava Semushin <php-coder@altlinux.ru> 0.91.1-alt1.1
- NMU
- Fixed encoding specification in Summary (#5109)
- Spec cleanup:
  + Don't use %%name macros in Url tag
  + Get rid of kernel-headers-std from BuildPreReq
  + Removed few superfluous BuildRequires
  + Don't create menu file from desktop file
  + Use %%_desktopdir and %%_pixmapsdir macroses instead of
    appropriate paths
  + More strict names in %%files section

* Fri Sep 24 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.91.1-alt1
- 0.91.1

* Tue Apr 06 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.91.0-alt1
- 0.91.0

* Tue Mar 16 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.90.0-alt1
- go to gtk2.

* Mon Feb 03 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.20.0-alt1
- 0.20.0

* Fri Sep 13 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.19.0-alt1
- 0.19.0

* Mon May 06 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.16.0-alt1
- 0.16.0

* Wed Feb 27 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.13.0-alt1
- 0.13.0

* Thu Jan 30 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.12.1-alt1
- new version

* Wed Jan 6 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.12.0-alt1
- First build for Sisyphus.
